.container {
  max-width: 1280px !important;
}
main {
  background: none !important;
}
.header__search form {
  width: 100% !important;
}
.shelf-common-price .newPrice {
  color: #0286d9 !important;
}
.shelf-common-price .newPrice .qd_cpBestPrice {
  color: #0286d9 !important;
}
/* Texto SEO Header */
.search-area-seo-header {
  margin-top: 10px;
  margin-bottom: 20px;
}
.search-area-seo-header h1,
.search-area-seo-header h2,
.search-area-seo-header h3,
.search-area-seo-header h4,
.search-area-seo-header h5,
.search-area-seo-header h6 {
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 41px;
  color: #c8988b;
  margin-bottom: 11px;
}
.search-area-seo-header p {
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 25px;
  color: #777777;
}
.search-area-seo-header a,
.search-area-seo a {
  text-decoration: underline !important;
  color: #0086d8;
}
/* Texto SEO Footer */
.search-area-seo {
  margin-top: 20px;
  margin-bottom: 20px;
  zoom: 1;
  display: table;
  padding-left: 10px;
  padding-right: 10px;
}
.search-area-seo h1,
.search-area-seo h2,
.search-area-seo h3,
.search-area-seo h4,
.search-area-seo h5,
.search-area-seo h6 {
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 28px;
  color: #0086d8;
  margin-bottom: 11px;
  display: block;
  padding-bottom: 0px;
}
.search-area-seo p {
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 21px;
  color: #777777;
  display: block;
  padding-bottom: 30px;
}
.search-area-seo strong {
  color: unset !important;
}